::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--primary-color);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
  background: var(--primary-color);
}

.full-page .content {
  min-height: calc(100vh - 84px);
}

.off-canvas-sidebar .navbar-collapse .nav > li > a,
.off-canvas-sidebar .navbar-collapse .nav > li > a:hover {
  margin: 0px;
}

.navbar-absolute {
  padding-top: 25px;
}

.navbar .navbar-brand {
  padding: 0 15px;
}

.navbar-brand img {
  width: 180px;
  transition: all 150ms linear;
}

.bottom-img-logo {
  width: 100px;
  transition: all 150ms linear;
}

.bottom-logo-img-parent span {
  font-size: 12px;
}

s .navbar-brand img:hover {
  transform: scale(1.1);
}

.kinre-icons.fs-18 {
  font-size: 18px;
}

.register-page .container {
  padding-top: 10vh;
}

/* for name="country" */
.dropdown-menu li a:hover,
.dropdown-menu li a:focus,
.dropdown-menu li a:active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  background-color: var(--primary-color);
}

/* for name="country" */
.btn-group.bootstrap-select.show-tick.open .select-with-transition {
  background-image:
    linear-gradient(var(--primary-color), var(--primary-color)),
    linear-gradient(#d2d2d2, #d2d2d2);
}

/* card shadow */
.wizard-card {
  box-shadow:
    0 16px 24px 2px rgba(0, 0, 0, 0.14),
    0 6px 30px 5px rgba(0, 0, 0, 0.12),
    0 8px 10px -5px rgba(0, 0, 0, 0.4);
}

h6 {
  text-transform: capitalize;
}

.picture-container {
  margin-top: 60px;
}

#wizardPicturePreview {
  -webkit-transition: all 2.5s ease;
  -moz-transition: all 2.5s ease;
  -o-transition: all 2.5s ease;
  transition: all 2.5s ease;
  object-fit: cover;
  height: 100px;
}

.grayscale {
  filter: grayscale(100%);
}

.full-page[data-image]:after {
  opacity: 0.4;
}

a.text-primary:hover {
  color: var(--primary-color);
}

.checkbox .checkbox-material {
  top: 1px;
}

.checkbox label,
.radio label,
label,
.label-on-left,
.label-on-right {
  color: #aaaaaa !important;
}
